<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>jQuery ColorPicker</title>
	
	    <!-- Javascript Files -->
	   <script type="text/javascript" src="resource/js/jscolor.js"></script>
	
	   <!-- Bootstrap Css -->
	   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	
	   <style type="text/css">
	       input {
	           width: 6em;
	       }
	       .container {
	       		width: 550px;
	   			margin: 0px 0px 0px 25px;    		
	       }
	       .mt-5 {
	       		margin-left: 5px;
	       } 
	   </style>
	</head>
	<body>
	    <h2 align="center" class="text-primary">jQuery ColorPicker Example</h2>
	    <h3 class="mt-5 text-warning">Example #1</h3>
	    <div id="inputElementDiv" class="container">
	        <p>
	            <label id="inputElement" class="text-success">Link 'INPUT' Elements: </label>
	            <button id="btnColorPick" type="button" class="jscolor{valueElement:'valueInput', styleElement:'styleInput'} btn btn-default">Click pick a color</button>
	        <p>
	        <div id="pickedColorValues">
	            <span id="colorNum" >
	            	<label id="value" class="text-info">Color #: </label><input id="valueInput" value="ff6699" />
	            </span><div>&nbsp;</div>
	            <span id="colorPreview">
	            	<label id="style" class="text-info">Color Preview: </label><input id="styleInput" />
	            </span>
	        </div>
	    </div>
	    
	    <h3 class="mt-5 text-warning">Example #2</h3>
	     <div id="spanElementDiv" class="container">
	        <p>
	            <label id="spanElement" class="text-success">Link 'SPAN' Elements: </label>
	            <button id="btnColorPick" type="button" class="jscolor{valueElement:'valueSpan',styleElement:'styleSpan',value:'ff6699'} btn btn-default">Click pick a color</button>
	        <p>
	        <div id="pickedColorValues">
	            <span id="colorNum" >
	            	<label id="value" class="text-info">Color #: </label><span id="valueSpan"></span>
	            </span><div>&nbsp;</div>
	            <span id="colorPreview">
	            	<label id="style" class="text-info">Color Preview: </label><span id="styleSpan">Show Color</span>
	            </span>
	        </div>
	    </div>
	</body>
</html>